View Issue Details

IDProjectCategoryView StatusLast Update
0013983Lazarus-public2009-10-23 00:40
ReporterRoin Assigned ToVincent Snijders  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.26.2 
Target Version0.9.28Fixed in Version0.9.27 (SVN) 
Summary0013983: Lazarus doesnt pass project.lpi file as parameter
DescriptionWhen i try to directly open the .lpi file of a project Lazarus doesnt open my Project but opens an empty Project instead.

The problem doesnt appear when I open it with: /usr/lib/lazarus/lazarus project.lpi so it doesnt pass the File by itself as parameter
Additional InformationI use: Linux Mint 6: Felicia Main Edition (32 bit) which is based on Ubuntu 8.10.
TagsNo tags attached.
Fixed in Revision20649
LazTarget0.9.28
Widgetset
Attached Files

Activities

Vincent Snijders

2009-06-15 21:41

manager   ~0028558

Startlazarus doesn't seem to pass filename from the command line to lazarus.

Issue History

Date Modified Username Field Change
2009-06-15 15:25 Roin New Issue
2009-06-15 21:41 Vincent Snijders LazTarget => 0.9.28
2009-06-15 21:41 Vincent Snijders Note Added: 0028558
2009-06-15 21:41 Vincent Snijders Assigned To => Vincent Snijders
2009-06-15 21:41 Vincent Snijders Status new => assigned
2009-06-15 21:41 Vincent Snijders Target Version => 0.9.28
2009-06-17 13:46 Vincent Snijders Fixed in Revision => 20649
2009-06-17 13:46 Vincent Snijders Status assigned => resolved
2009-06-17 13:46 Vincent Snijders Resolution open => fixed
2009-06-17 13:46 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-10-23 00:40 Marc Weustink Status resolved => closed